.fw-background-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

@media (min-width: 1150px) {
    section.vh-100.position-sticky.top-0 {
        z-index: 1;
    }
}

.container-fluid {
    z-index: 2;
}

.fw-transition-transform {
    transition: transform 0.3s;
}

.fw-hover-arrow:hover i{
    transform: rotate(90deg);
}
